/*
Theme Name: Design Bug
Theme URI: https://designbug.com.au
Description: Design Bug Child Theme
Author: Design Bug
Author URI: https://designbug.com.au
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@import 'fonts/stylesheet.css';

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/


/*Widget section*/
.mega-menu a:hover {
			font-family:'Drina', sans-serif!important;
			margin-top:5px!important;
			color: #ac6740!important;
      font-size: 20px!important;
	
}

.mega-menu a:focus {
				font-family:'Drina', sans-serif!important;
			margin-top:5px!important;
			color: #ac6740!important;
}
.mega-sub-menu {
box-shadow:0 3px 3px rgba(0, 0, 0, 0.2)!important;
}

.mega-sub-menu a:hover {
	font-size: 16px!important;
	font-weight: normal!important;
}

.woocommerce form.woocommerce-cart-form a:hover {
background-color: #ffffff!important;
}

h3.addon-name {
margin: 0;
}

.woocommerce form .form-row {
margin-bottom: 10px!important;
}

.price, .amount {
color: #4f205e!important;
}

article .entry li {
    list-style: disc;
}

.widget-title {
	color: #ac6740 !important;
font-family:'Drina', sans-serif!important;
text-transform: capitalize !important;
font-size: 20px !important;
letter-spacing: normal !important;
}

ul.menuname li.link a:hover {font-family:'Drina';}

.form-row.form-row-wide.addon-wrap-1761-want-to-get-started-2-0, .form-row.form-row-wide.addon-wrap-1764-want-to-get-started-2-0, .form-row.form-row-wide.addon-wrap-1763-want-to-get-started-2-0 {
	display: none;
}

.product-addon.product-addon-want-to-get-started {
	border-top: 1px solid #dddddd;
	padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #dddddd;
	margin-top: 40px!important;
}

.cart-discount.coupon-deposit .woocommerce-remove-coupon   {
	background: none!important;
}

.woocommerce .woocommerce-cart-form__cart-item.cart_item a{
		background: none!important;
}

.woo-menu-icon {
	display: none;
}
